a:link, a:visited, a:active, ul.menu a { color: #A60033}
a:hover, ul.menu a:hover { color: #FFFFFF}
 
table { background-color: #FF91B8; padding: 2}
body { color: #680025; background: url(../../event/graphics/vday/hearts.png) #FF4F91}

#menu, #header ul.menu { background-image:url(../../event/graphics/vday/logo.png)}

h1, h2, h3, h4 { color: #FFFFFF}

#header{background-color:#FFD5E2;}
#avatar{background-image:url(../../../img.php?image=avi_bg2&color=FFD5E2)}

#menu a:link, #menu a:visited, #menu a:active, #header ul.menu a { background-color: #FF4F91; color: #A60033; }
#menu a:hover, #header ul.menu a:hover { background-color: #FF4F91; color: #FFF }

#top_right, #top_right a:link, #top_right a:visited, #top_right a:active, #top_right a:hover, #top_right  input[type="submit"] { color: #A60033; } 
#top_right input[type="submit"] { background: #FF4F91; }